/********************************************************************
* TrackerEventDict.h
********************************************************************/
#ifdef __CINT__
#error TrackerEventDict.h/C is only for compilation. Abort cint.
#endif
#include <stddef.h>
#include <stdio.h>
#include <stdlib.h>
#include <math.h>
#include <string.h>
#define G__ANSIHEADER
#define G__DICTIONARY
#include "G__ci.h"
extern "C" {
extern void G__cpp_setup_tagtableTrackerEventDict();
extern void G__cpp_setup_inheritanceTrackerEventDict();
extern void G__cpp_setup_typetableTrackerEventDict();
extern void G__cpp_setup_memvarTrackerEventDict();
extern void G__cpp_setup_globalTrackerEventDict();
extern void G__cpp_setup_memfuncTrackerEventDict();
extern void G__cpp_setup_funcTrackerEventDict();
extern void G__set_cpp_environmentTrackerEventDict();
}


#include "TROOT.h"
#include "TMemberInspector.h"
#include "TrackerEvent.h"

#ifndef G__MEMFUNCBODY
#endif

extern G__linked_taginfo G__TrackerEventDictLN_TClass;
extern G__linked_taginfo G__TrackerEventDictLN_TBuffer;
extern G__linked_taginfo G__TrackerEventDictLN_TMemberInspector;
extern G__linked_taginfo G__TrackerEventDictLN_TObject;
extern G__linked_taginfo G__TrackerEventDictLN_pamela;
extern G__linked_taginfo G__TrackerEventDictLN_pamelacLcLSubPacket;
extern G__linked_taginfo G__TrackerEventDictLN_pamelacLcLtracker;
extern G__linked_taginfo G__TrackerEventDictLN_pamelacLcLtrackercLcLTrackerEvent;

/* STUB derived class for protected member access */
